<div id="sign_in_up_v2">
	<div class="<?= $this->lang() ?>-free-sticker"></div>

	<div class="dark_side">
		<div class="members_signup_txt"><img src="<?= _st('v2.1/sign-in-up/' . $this->lang() . '_sign_in_up_left_text_v2.png') ?>" alt="" /></div>
		<p><?= $this->t('please_fill_form') ?></p>


		<form id="frmSignup" action="<?= $this->getLink('signup') ?>" method="post">
			<div class="divline">
				<label><?= $this->t('username') ?></label>
				<input class="textinput<?= isset($this->errors['username']) ? ' invalid' : ' ' ?>" type="text" name="username" id="username" size="16" maxlength="24" value="<?= $this->data['username'] ?>" />
				<div class="clear"></div>
				<? if ( isset($this->errors['username']) ): ?>
				<div class="error"><?= $this->errors['username'] ?></div>
				<? endif ?>
			</div>

			<div class="divline">
				<label><?= $this->t('password') ?></label>
				<input class="textinput<?= isset($this->errors['password']) ? ' invalid' : ' ' ?>" type="password" name="password" id="password" size="16" maxlength="30" value='' />
				<div class="clear"></div>
				<? if ( isset($this->errors['password']) ): ?>
				<div class="error"><?= $this->errors['password'] ?></div>
				<? endif ?>
			</div>

			<div class='divline'>
				<label><?= $this->t('conf_password') ?></label>
				<input class='textinput<?= isset($this->errors['password2']) ? ' invalid' : ' ' ?>' type='password' name='password2' id='password2' size='16' maxlength='30' value='' />
				<div class="clear"></div>
				<? if ( isset($this->errors['password2']) ): ?>
				<div class="error"><?= $this->errors['password2'] ?></div>
				<? endif ?>
			</div>

			<div class='divline'>
				<label><?= $this->t('email') ?></label>
				<input class='textinput<?= isset($this->errors['email']) ? ' invalid' : ' ' ?>' type='text' name='email' id='email' size='16' maxlength='64' value="<?= $this->data['email'] ?>" />
				<div class="clear"></div>
				<? if ( isset($this->errors['email']) ): ?>
				<div class="error"><?= $this->errors['email'] ?></div>
				<? endif ?>
			</div>

			<div class="divline accept">
				<label for="terms"><input id="terms" class="checkbox" type="checkbox" name="terms" style="vertical-align: middle" value="1" /> <span style="vertical-align: middle"><?= $this->t('i_agree_with_terms', array('LINK' => $this->getLink('terms'))) ?></span></label>
				<div class="clear"></div>
				<? if ( isset($this->errors['terms']) ): ?>
				<div class="error"><?= $this->errors['terms'] ?></div>
				<? endif ?>
			</div>

			<div class="divline actions">
				<button type="submit" class="red-btn"><span><?= __('sign_up') ?></span></button>
				<button type="reset" class="grey-btn"><span><?= __('reset') ?></span></button>
			</div>

			<p class="bottom_text"><?= __('sign_in_bottom_text') ?></p>
		</form>
	</div>

	<div class="right_side">
		<div class="login_txt"><img src="<?= _st('v2.1/sign-in-up/' . $this->lang() . '_sign_in_up_login_v2.png') ?>" alt="" /></div>
		<p><?= $this->t('please_fill_form') ?></p>

		<form id="frmSignin" class="" action="<?= $this->getLink('signin') ?>" method="post">					

			<div class="divline">
				<label><?= $this->t('username') ?></label>
				<input class="textinput" type="text" name="username" id="username" value="<?= $this->data['username'] ?>" maxlength="30" />
				<div class="clear"></div>
				<? if ( isset($this->errors['username']) ): ?><div class="error"><?= $this->errors['username'] ?></div><? endif ?>
			</div>

			<div class="divline">
				<label><?= $this->t('password') ?></label>
				<input class="textinput" type="password" name="password" id="password" value="" maxlength="30" />
				<div class="clear"></div>
				<? if ( isset($this->errors['password']) ): ?><div class="error"><?= $this->errors['password'] ?></div><? endif ?>
			</div>

			<div class="divline">
				<label><input type="checkbox" name="remember_me" id="remember_me" value="1" style="vertical-align: middle" /> <span style="vertical-align: middle"><?= __('save_me_the_login') ?></span></label>
				<div class="clear"></div>				
			</div>

			<div class="divline">
				<button type="submit" class="red-btn"><span><?= __('login'); ?></span></button>
				<button type="reset" class="grey-btn"><span><?= __('reset'); ?></span></button>
			</div>
			
		</form>
		
	</div>
	<div class="clear"></div>
</div>